<?xml version="1.0"?>
<!--<!DOCTYPE metadata SYSTEM "http://www.esri.com/metadata/esriprof80.dtd">-->
<metadata xml:lang="ja"><Esri><MetaID>{9F55DC6E-6509-4FC8-8AF1-9ED13E48635F}</MetaID><CreaDate>20100323</CreaDate><CreaTime>13571800</CreaTime><SyncOnce>TRUE</SyncOnce></Esri><idinfo><citation><citeinfo><onlink Sync="TRUE">\\GIS-RIHN2009\C$\Documents and Settings\GISrihn\デスクトップ\GISデータ作成_谷端\HP作成\Webpage\SHAPE\Bangkok\Bangkok_Landuse_Map\1980\1980</onlink></citeinfo></citation></idinfo><distInfo><distributor><distorTran><onLineSrc><linkage Sync="TRUE">file://\\GIS-RIHN2009\C$\Documents and Settings\GISrihn\デスクトップ\GISデータ作成_谷端\HP作成\Webpage\SHAPE\Bangkok\Bangkok_Landuse_Map\1980\1980</linkage><protocol Sync="TRUE">Local Area Network</protocol></onLineSrc></distorTran></distributor></distInfo><dataqual><lineage><procstep><procdesc Sync="TRUE">データセットは移動しました。</procdesc><srcused Sync="TRUE">C:\Documents and Settings\GISrihn\デスクトップ\GISデータ作成_谷端\HP作成\Webpage\SHAPE\Bangkok\Bangkok_Landuse_Map\1980</srcused><procdate Sync="TRUE">20100323</procdate><proctime Sync="TRUE">13571800</proctime></procstep></lineage></dataqual></metadata>
